Subject: Ticket Assigned - Re: ﻿ Sorry, we had to cancel part of your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 01:38:56 +0000

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Sorry, we had to cancel part of your order.  Hi there,

I am sorry to say this but I am totally disappointed with the services provided from the online shopping site of Max. First of all while I was ordering I was not able to process my payment through card that is why I selected Cash on delivery option from the menu. And I put my 2days of effort to search and select something that seems good to me. If it was already mentioned as out of stock I would have gone with some other store other than Max. And thanks for wasting my effort and time and the mistake was mine that I shouldn't have used your online platform at all?. I hope sharing this on social media will give me a better understanding whether it is only happened with me or is it a regular thing. Thanks for the information anyway

Get Outlook for Android<https://aka.ms/AAb9ysg>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Wednesday, April 19, 2023, 6:54 AM
To: Muchu cia <[email-masked]>
Subject:  Sorry, we had to cancel part of your order.

Order 9427584702

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>

Sorry, we had to cancel part of your order.

Hi Muchu cia, unfortunately we had to remove some items from your Order 9427584702<https://www.maxfashion.com/ae/en/my-account/order/9427584702?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_COD_PAYMENT_MODE_AE_en>. Please accept our apologies and reach out to us if you have any further questions.

Cancelled Items

Item

Description

Total Price

[https://media.maxfashion.com/i/max/B23MCSFSWLWFS107CREAMLIGHT-B23MCSFSWLWFS107-MXSPR23141222_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/165174141?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
MAX
Regular Fit Printed Twill Viscose Shirt with Notch Collar
Color: White
Size: S
Quantity: 1
AED 55

TOTAL:  AED 55
Total Refund Amount     AED 55
Items that are cancelled or refunded are not eligible for Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, From 9:00 AM to 6:00 PM & 8:00 PM - 2:00 AM

© $year Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6114785